@media only screen and (min-width: 320px) and (max-width: 479px) 
{
.d-xs-block{display:block!important}
.payment-accept{text-align:center!important}
.col-xs-3{width:25%}
.col-xs-4{width:33.333333%}
.col-xs-8{width:66.666666%}
.logo{text-align:center}
.top-phone{text-align:center!important;margin:2px 0 0!important}
.text-image{float:none;width:100%;margin:0 0 15px}
.product-shop{padding:15px 10px}
.col-xs-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
.add-to-cart-btn{width:96%;text-align:center;padding-right:0}
.add-to-wishlist{bottom:-35px}
.sale-label{right:3px;top:3px;font-weight:400;border-width:1px;height:30px;width:30px;line-height:28px;font-size:.8em}
.new-label{font-size:.8em;left:3px;top:3px;font-weight:400;border-width:1px;height:30px;width:30px;line-height:28px}
.opacity {bottom:0 !important;}
.nav-tabs .nav-item{margin:0 0 1px 0;display: block;width:100%;}
.nav-tabs .nav-item:last-child {margin:0 0 -1px 0;}
.nav {padding:0;}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {border-color: #88be4c;}
.nav-tabs .nav-link {border: 1px solid #dee2e6;}
.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {border-color: #88be4c;}
.footer-links
{
	padding:0 15px; 
}
#toTop{
	display:none !important;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px) 
{
.nav-tabs .nav-item{margin:0 0 1px 0;display: block;width:100%;}
.nav-tabs .nav-item:last-child {margin:0 0 -1px 0;}
.nav {padding:0;}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {border-color: #88be4c;}
.nav-tabs .nav-link {border: 1px solid #dee2e6;}
.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {border-color: #88be4c;}	
.d-sm-block{display:block!important}
.payment-accept{text-align:center!important}
.col-xs-3{width:25%}
}
@media (max-width: 767px) 
{

}